Issue 65749 - No autodoc comments for the com::sun::star::media package
No autodoc comments for the com::sun::star::media package
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: api
OOo 3.3 or older
All All
: P3 trivial
: ---
Assigned To: chne
issues@api
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 16:45 UTC by cedric.bosdonnat.ooo
Modified: 2013-02-24 21:06 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch with comments for the media package (5.35 KB, patch)
2006-05-24 16:46 UTC, cedric.bosdonnat.ooo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description cedric.bosdonnat.ooo 2006-05-24 16:45:37 UTC
As I found no autodoc comments for the com::sun::star::media package and its
contents, I've written it. It will be added as a patch to this issue
Comment 1 cedric.bosdonnat.ooo 2006-05-24 16:46:56 UTC
Created attachment 36704 [details]
patch with comments for the media package
Comment 2 jsc 2006-05-29 08:27:51 UTC
accepted
Comment 3 jsc 2006-05-31 09:11:53 UTC
started
Comment 4 jsc 2006-06-09 09:04:51 UTC
fixed on cws jsc8
Comment 5 jsc 2006-07-10 11:05:38 UTC
change owner for verifying
Comment 6 chne 2006-07-13 08:42:23 UTC
ok in jsc8
Comment 7 chne 2006-11-01 20:05:09 UTC
ok in src680_m191